@charset "utf-8";

#body {
	margin: 0 auto 30px;
}

nav .box li:nth-child(3) a {
	font-weight: bold;
	border-bottom: 2px solid rgb(255, 255, 255);
}

nav .subnav-zong #subnav3 {
	display: block;
}

.container {
	width: 1200px;
	margin: 0 auto 30px;
	display: flex;
	justify-content: space-between;
}


.img-title {
	width: 100%;
	position: relative;
	display: flex;
	align-items: flex-end;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.img-title span {
	font-size: 24px;
	font-weight: 600;
	color: #333;
	margin-left: 10px;
}

.img-title img {
	position: relative;
	top: -3px;
}

.no-img-title p {
	width: 6px;
	height: 24px;
	position: relative;
	top: -2px;
	background-color: #115db2;
}

.content-one {
	padding-top: 25px;
	margin-bottom: 20px;
}

.content-one .content-one-left {
	width: 500px;
	padding: 20px 20px 15px;
	background-color: #f5f5f5;
	border-radius: 5px 5px 0px 0px;
}

.normal-title {
	position: relative;
	margin-bottom: 30px;
}

.normal-title h5 {
	display: flex;
	align-items: center;
	font-size: 24px;
	font-weight: 600;
	color: #333;
	border-left: 4px solid #115496;
	margin-left: 10px;
}

.normal-title .line {
	height: 1px;
	background: #115496;
	margin-top: 10px;
}

.normal-title .line-short,
.content-one-right .title li .line-short {
	width: 0px;
	height: 4px;
	background: #115db2;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 1.2s;
}

.normal-title:hover .line-short {
	width: 100%;
	transition: width 1.2s;
}

.content-one-left .container1 {
	width: 100%;
}

.container1 .ctTop {
	display: flex;
}

.container1 .ctTop .lt {
	width: 140px;
}

.container1 .ctTop .lt img {
	width: 170px;
	box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.2);
	border: solid 1px #dddddd;
	margin-top: 20px;
}

.container1 .ctTop .rt {
	width: 67%;
	margin-top: -5px;
	margin-left: 10%;
}

.content-one .content-one-left .people {
	width: 100%;
}

.content-one .content-one-left .people .name a {
	display: block;
	color: #333;
	font-size: 24px;
	font-weight: 700;
	padding-left: 5px;
}

.content-one .content-one-left .people .job {
	color: #404040;
	padding: 5px 0 6px 5px;
	border-bottom: 1px solid #999;
}

.content-one-left .container1 .peopleInfo {
	width: 78%;
	margin: 10px auto 0;
}

.content-one .content-one-left .container1 .peopleInfo li a {
	width: 100%;
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #404040;
	line-height: 35px;
	text-align: center;
	padding-left: 20%;
	background: url(./fg.png) no-repeat;
	background-size: 100% 100%;
	border-radius: 2px;
}

.content-one .content-one-left .container1 .peopleInfo li:nth-child(2) a {
	background: url(./hd.png) no-repeat;
	background-size: 100% 100%;
}

.content-one .content-one-left .container1 .peopleInfo li:nth-child(3) a {
	background: url(./jl.png) no-repeat;
	background-size: 100% 100%;
}

.content-one .content-one-left .container1 .peopleInfo li a:hover {
	font-weight: 600;
	color: #115db2;
}

.content-one .content-one-left .container1 .peopleInfo li {
	margin-bottom: 8px;
}

.content-one .content-one-left .container1 .peopleInfo li:last-of-type {
	margin-bottom: 0;
}

.content-one .content-one-left .container1 .peopleInfo img {
	height: 19px;
	margin-right: 10%;
}

.content-one .content-one-left .container1 .ctBottom {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-top: 10px;
	margin-left: -3%;
}

.content-one .content-one-left .container1 .ctBottom li {
	width: 20%;
	text-align: center;
	margin-top: 10px;
}

.content-one .content-one-left .container1 .ctBottom li>a {
	color: #404040;
}

.content-one .content-one-left .container1 .ctBottom li>a:hover {
	color: #115db2;
}

.content-one .content-one-right {
	width: 646px;
}

.content-one-right .title {
	width: 100%;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #afcee9;
	margin-bottom: 5px;
}

.content-one-right .title li {
	position: relative;
	margin-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.content-one-right .title p {
	width: 1px;
	height: 20px;
	margin-top: -5px;
	margin-right: 20px;
	background-color: #dddddd;
}

.content-one-right .title li img {
	position: relative;
	top: 4px;
	left: -8px;
}

.content-one-right .title li a {
	font-size: 24px;
	color: #333;
	font-weight: 600;
	padding-bottom: 9px;
}

.content-one-right .title .active a {
	color: #115db2;
	border-bottom: 2px solid #115db2;
}

.content-one-right .title li .line-short {
	width: 4px;
	height: 25px;
	background-color: #115496;
	position: absolute;
	bottom: 12px;
	left: 0;
}

.normal-ul-li {
	position: relative;
	height: 54px;
	line-height: 54px;
	text-indent: 10px;
	border-bottom: dashed 1px #aecee9;
}

.normal-ul-li a {
	display: block;
}

.normal-ul-li:hover .caption {
	color: #115db2;
}

.normal-ul-li::before {
	position: absolute;
	content: '';
	width: 3px;
	height: 3px;
	border-radius: 50%;
	border: solid 1px #115db2;
	left: 0;
	top: 25px;
}

.normal-ul-li .caption {
	display: inline-block;
	width: 70%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #404040;
}

.normal-ul-li a .time {
	float: right;
	color: #999;
}

.content-two a {
	width: 19.2%;
	min-width: 120px;
	height: 55px;
	margin-bottom: 5px;
	background-color: #f5f5f5;
	border-radius: 3px 3px 0px 0px;
	transition: all .2s;
}

.content-two a span {
	display: block;
	width: 100%;
	height: 5px;
	background-color: #115db2;
	border-radius: 3px 3px 0px 0px;
}

.content-two a p {
	height: 50px;
	line-height: 50px;
	text-align: center;
}

.content-two a:hover {
	color: #fff;
	background: #115db2;
}

.content-three {
	border: solid 1px #115db2;
	border-top: solid 5px #115db2;
	border-radius: 5px 5px 0px 0px;
	margin-bottom: 40px;
}

.content-three .content-three-left {
	width: 870px;
	padding: 25px;
	padding-right: 30px;
	border-right: 1px solid #afcee9;
}

.content-three-left .row-title {
	display: flex;
	border-bottom: 1px solid #afcee9;
}

.content-three-left .row-title .one .normal-title {
	display: flex;
	align-items: center;
}

.content-three-left .row-title .normal-title {
	margin: 0 5px;
}

.content-three-left .row-title h5 {
	border: 0;
}

.content-three-left .row-title .active h5 {
	color: #115db2;
	font-weight: 600;
	padding-bottom: 8px;
	border-bottom: solid 2px #115db2;

}

.content-three-left .row-nav {
	width: 100%;
	background-color: #f5f5f5;
	margin-bottom: 10px;
}

.content-three-left .row-nav ul {
	height: 100%;
	display: flex;
	flex-wrap: wrap;
}

.content-three-left .row-nav ul li {
	padding: 0 20px;
	line-height: 35px;
}

.content-three-left .row-nav ul li a {
	color: #404040;
}

.content-three-left .row-nav ul .on a {
	font-weight: 600;
}

.content_list li {
	position: relative;
}

.content_list li::before {
	position: absolute;
	content: '';
	width: 3px;
	height: 3px;
	border: 1px solid #115db2;
	border-radius: 50%;
	left: 0;
	top: 22px;
}

.content_list li a {
	display: block;
	height: 48px;
}

.content_list li a .caption {
	color: #404040;
}

.content_list li a .time {
	color: #999;
}

.content_list li a:hover .caption {
	color: #115db2;
}

.content_list li span {
	height: 48px;
	line-height: 48px;
}

.content_list li span:first-of-type {
	font-size: 16px;
	color: #404040;
	width: 75%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
	padding-left: 15px;
}

.content_list .time {
	color: #999999;
	font-size: 16px;
	float: right;
}

.content-three-right {
	width: 330px;
	padding: 25px;
}

.content-three-right h3 {
	font-size: 24px;
	color: #115db2;
	margin-bottom: 20px;
}

.content-four {
	width: 100%;
}

.content-four .list {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.content-four .list_one .list_item {
	width: 230px;
	height: 180px;
	text-align: center;
	background: url(./gk-bg.png) no-repeat 100% 100%;
}

.content-four .list_one .list_item a {
	height: 100%;
	font-size: 16px;
	color: #404040;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.content-four .list_one .list_item:hover a {
	font-weight: 600;
	color: #115db2;
}


.content-four .list_one .list_item img {
	width: 70px;
	height: 70px;
	margin-bottom: 12px;
}

.content-four .pullDown {
	position: absolute;
	width: 230px;
	z-index: 99;
	background: #115db2;
	box-shadow: 0px 0px 15px 0px rgba(16, 129, 255, 0.6);
	color: #fff;
}

.content-four .list_one .list_item .pullDown a {
	height: 40px;
	font-size: 16px;
	color: #fff;
	font-weight: 500;
}

.content-six-left {
	width: 69.2%;
	background: #f5f5f5;
	padding: 22px 0;
	border-top: 5px solid #115db2;
	border-radius: 5px 5px 0px 0px;
}

.zdly-title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 24px;
	font-weight: 600;
	color: #115db2;
	margin-bottom: 20px;
}

.zdly-title .line {
	display: block;
	width: 30%;
	height: 3px;
	background-color: #115db2;
}

.content-six-right {
	width: 27.5%;
}

.content-six-right a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 56px;
	border: solid 1px #aecee9;
	margin-bottom: 6px;
}

.content-six-right a:last-child {
	margin-bottom: 0;
}

.content-six-right a img {
	position: relative;
	left: -10%;
}

.content-six-right a p {
	width: 120px;
}

.content-six-right a:hover {
	font-weight: 600;
	color: #fff;
	background: #115db2;
}

.content-six .normal-title {
	width: 1200px;
	margin-bottom: 30px;
}

.content-six-m ul {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	padding: 0 1%;
}

.content-six-m ul li {
	width: 16%;
	text-align: center;
	margin: 15px 0;
}

.content-six-m ul li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	text-align: center;
}

.content-six-m ul li a p {
	width: 100%;
	overflow: hidden;
	margin-top: 6px;
	text-align: center;
	color: #404040;
}

.content-six-m ul li a img.fz {
	display: none;
	transform: rotateY(180deg);
}

.content-six-m ul li .image_show {
	transition: all .6s;
}

.content-six-m ul li:hover .image_show {
	transform: rotateY(180deg);
}

.content-six-m ul li:hover a p {
	color: #115db2;
}

.content-seven {
	flex-direction: column;
	padding-top: 20px;
}


.content-seven .zdly-title .line {
	width: 40%;
}

.content-seven .zdly-title span {
	font-weight: 600;
	color: #333;
}

.content-seven ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.content-seven ul li {
	width: 32%;
	min-width: 200px;
	height: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	transition: all .6s;
	overflow: hidden;
}

.content-seven ul:last-child li {
	width: 24%;
}

.content-seven .content-seven-top li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	line-height: 50px;
	color: #115db2;
	text-align: center;
	border: solid 1px #aecee9;
	overflow: hidden;
}

.content-seven ul:last-child li {
	height: auto;
	border: 0;
	transition: all .6s;
}

.content-seven .content-seven-top li:hover a {
	color: #fff;
	background-color: #115db2;
}

.content-seven ul:last-child li:hover {
	transform: scale(1.06);
}

.content-seven ul:last-child li img {
	width: 100%;
}

.content-six-p {
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}

.content-six-p .left {
	margin: auto;
	width: 1200px;
	height: 200px;
	line-height: 290px;
	text-align: center;
	background: url(sousuo.png) no-repeat;
	background-size: 100% 100%;
}

@media screen and (max-width: 1200px) {
	#body {
		max-width: 100%;
		overflow-x: hidden;
	}

	.content-six-p .left {
		margin: auto;
		width: 98%;
		height: 200px;
		line-height: 290px;
		text-align: center;
		background: url(sousuo.png) no-repeat;
		background-size: 100% 100%;
	}

	.container {
		width: 98%;
		padding: 0 1%;
		flex-direction: column;
	}

	.content-one-left,
	.content-one-right,
	.content-three-left,
	.content-three-right,
	.content-six-left,
	.content-six-right,
	.content-seven-left,
	.content-seven-right {
		width: 100% !important;
		margin-bottom: 10px;
	}

	.container1 .ctTop {
		display: block;
	}

	.container1 .ctTop .rt {
		padding-top: 0;
		width: 100%;
		margin: 0 auto;
	}

	.container1 .ctTop .lt {
		width: 100%;
		text-align: center;
	}

	.content-one .content-one-left .people .job {
		font-size: 15px;
	}

	.content-one .content-one-left .container1 .ctBottom .lt {
		width: 25%;
	}

	.content-one .content-one-left .container1 .ctBottom li {
		width: auto;
		margin: 10px;
	}

	.content-one .content-one-left .people .job {
		padding: 10px 0;
	}

	.content-one-right .title {
		margin-top: 20px;
	}

	.content-two {
		flex-direction: row;
		flex-wrap: wrap;
	}

	.content-three .content-three-left {
		border: 0;
	}

	.content-three-left .row-nav ul li {
		padding: 0 4px;
	}

	.content-three-left .row-nav ul li {
		font-size: 15px;
	}

	.content-three .query {
		margin-left: 32%;
	}

	.content-four {
		height: auto;
	}

	.content-four .list_one .list_item {
		width: 19%;
		margin-bottom: 10px;
	}

	.content-four .list_one.container {
		flex-direction: row;
		flex-wrap: wrap;
	}

	.content-six-m ul {
		justify-content: flex-start;
	}

	.content-six-m ul li {
		width: 30%;
		margin: 0 .6% 25px;
	}

	.content-six-right {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.content-six-right a {
		width: 48%;
	}

	.normal-title .line {
		max-width: 100%;
	}

	.normal-ul-li .caption {
		width: 66%;
	}

	.content_list li span:first-of-type {
		width: 70%;
	}

	.normal-title h5 {
		font-size: 22px;
	}

	.swiper-container,
	.swiper-slide img {
		max-width: 100%;
		margin-bottom: 10px;
	}

	.swiper-slide img {
		width: 100%;
	}

	.content-three-right h3 {
		text-align: center;
	}

	.content-two {
		flex-direction: column;
	}
}

@media screen and (max-width:420px) {
	#body {
		max-width: 98%;
	}

	.zdly-title .line {
		width: 10%;
	}

	.normal-title h5 {
		font-size: 16px;
	}

	.content-one .content-one-left .container1 .ctBottom .lt {
		width: 23%;
	}

	.content-one-right .title li a {
		font-size: 18px;
	}

	.content-two a {
		width: 100%;
		margin-bottom: 10px;
	}

	.content-three-left .row-title .normal-title {
		margin: 0 2px;
	}

	.content-three .query {
		margin-left: 11%;
	}

	.content-four .list {
		flex-wrap: wrap;
		justify-content: center;
	}

	.content-four .list_one .list_item {
		width: 46%;
		margin: 0 1.5% 15px;
	}

	.content-six-m ul {
		justify-content: flex-start;
	}

	.content-six-right a img {
		left: -2%;
	}

	.content-seven ul li {
		width: 100%;
	}

	.content-seven ul:last-child li {
		width: 100%;
		margin-bottom: 5px;
	}

	.content-seven .zdly-title .line {
		width: 20%;
	}

	.content_list li span:first-of-type {
		width: 65%;
	}
}

@media screen and (max-width:350px) {

	.normal-ul-li .caption {
		width: 60%;
	}

	.content_list li span:first-of-type {
		width: 60%;
	}

	.content-one .container1 .ctTop .lt img {
		width: 120px;
	}

	.container1 .ctTop .rt {
		margin-left: 15px;
	}

	.content-one .content-one-left .container1 .peopleInfo img {
		margin-right: 5px;
	}

	.content-one .content-one-left .container1 .ctBottom .lt {
		width: 24%;
	}

	.content-three .query {
		margin-left: 6%;
	}

	.content-three-left .row-nav ul li {
		font-size: 13px;
	}

	.normal-title h5 {
		font-size: 17px;
	}
}



.newStyle .content-one {
	flex-direction: column;
}

.newStyle .content-one .content-one-left {
	width: 100%;
	margin-bottom: 50px;
}

.newStyle .img-title span {
	font-size: 38px;
}

.newStyle .content-one .content-one-left .people .name a {
	font-size: 38px;
}

.newStyle .content-one .content-one-left .people .job {
	font-size: 34px;
}

.newStyle .content-one .content-one-left .container1 .ctBottom li>a {
	font-size: 34px;
}

.newStyle .content-one .content-one-left .container1 .peopleInfo li a {
	height: 55px;
	background: none !important;
	background-color: #fff !important;
	padding-left: 0;
	font-size: 34px;
}

.newStyle .container1 .ctTop .lt img {
	width: 268px;
}

.newStyle .container1 .ctTop .rt {
	margin-left: 16%;
}

.newStyle .content-one-right .title li a {
	font-size: 34px;
}

.newStyle .normal-ul-li .caption {
	width: 75%;
	font-size: 34px;
}

.newStyle .content-one .content-one-right {
	width: 100%;
}

.newStyle .normal-ul-li a .time {
	font-size: 34px;

}

.newStyle .normal-ul-li {
	height: 75px;
	line-height: 75px;

}

.newStyle .normal-ul-li::before {
	top: 36px;
}

.newStyle .content-two a p {
	font-size: 30px;
}

.newStyle .content-two {
	flex-wrap: wrap;
}

.newStyle .content-two a {
	width: 24.2%;
	margin-bottom: 20px;
}

.newStyle .content-four .list_one .list_item a {
	font-size: 34px;
}

.newStyle .content-four .list_one .list_item .pullDown a {
	font-size: 26px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.newStyle .normal-title h5 {
	font-size: 32px;
}

.newStyle .content-three-left .row-nav ul .on a {
	font-size: 26px;
}

.newStyle .content-three-left .row-nav ul li a {
	font-size: 24px;
}

.newStyle .content_list li span:first-of-type {
	font-size: 34px;
}

.newStyle .content_list .time {
	font-size: 34px;
}

.newStyle .content-three-right h3 {
	font-size: 34px;
}

.newStyle .gongkai a img {
	display: none;
}

.newStyle .content-six-m ul li a p {
	font-size: 34px;
}

.newStyle .content-seven ul li {
	height: auto;
}

.newStyle .content-seven .content-seven-top li a {
	font-size: 30px;
	padding: 10px 0;
}

.newStyle .content-seven .zdly-title span {
	font-size: 50px;
}

.newStyle .content_list li a {
	height: auto;
}